Subject: Re: LLPS Contact Us Submission
From: "LLPS Customer Service" <[email-masked]>
To: "yelena" <[email-masked]>
Date: Thu, 3 Jan 2013 12:05:04 -0500

Hello Yelena.
Please call into our Customer Service at 877-321-4144 so they may be able to assist you with this.
Thank you,
Michael B
LLPS

From: LLPS 
Sent: Thursday, January 03, 2013 9:48 AM
To: [email-masked] 
Subject: LLPS Contact Us Submission

Name: yelena

E-mail Address: [email-masked]

Telephone: Not specified

Message: Hi, 

I ordered a NY poster with the following info KEY CODE# A12808273748
NOTICE DATE 2012-10E. I wasn't aware that my current payroll company
provides me with these posters free of charge. Can I return my
unopened posters? If so, please specify the return address. Sorry for
the inconvenience. 

Thanks, 
Yelena 

Request generated on January 3rd, 2013 at 9:48 AM EST from the IP address 206.208.180.240